{{ define "main" }}
<main class="content page-template page-{{ .Slug }}">
  <div class="post-holder">
  <article class="post page">
    <header class="post-header">
      <h1 class="post-title">
        <a href="{{ .Parent.RelPermalink }}" title="back"><i class="fa fa-chevron-left" aria-hidden="true"></i></a>
        <span>{{ .Title }}</span>
      </h1>
    </header>
    <section class="post-content">
      {{ .Content }}
    </section>
  </article>
</div>
</main>
{{ end }}